Package: python3-httplib2
Source: python-httplib2
Version: 0.22.0-1ubuntu0.1
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Installed-Size: 134
Depends: ca-certificates, python3-pyparsing, python3:any
Breaks: python3-wsgi-intercept (<< 1.9.0)
Section: python
Priority: optional
Homepage: https://github.com/httplib2/httplib2
Description: comprehensive HTTP client library written for Python3
 httplib2.py supports many features left out of other HTTP libraries.
  * HTTP and HTTPS
  * Keep-Alive
  * Authentication
  * Caching
  * All Methods
  * Redirects
  * Compression
  * Lost update support
  * Unit Tested
 .
 This package provides module for python3 series.
Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
